"MLS_AutoLogin" = "Auto sign in";
"MLS_Clear" = "Beseitigen";
"MLS_Password" = "Passwort";
"MLS_PlaceHolderServerURL" = "Server";
"MLS_User" = "Benutzer";
"MLS_ShowPassword" = "Montrer le mot de passe";
"MLS_EmailFormatIsIllegal" = "Format d'adresse email invalide";
"MLS_LoginFail" = "Échec de connexion";
"MLS_OfflineMode" = "Server nicht reagiert, Offline-Modus";
"MLS_OfflineModeTimeout" = "Offline mode timeout, please sign in again.";
"MLS_MoreExplanation" = "More explanations";
"MLS_SwitchUser" = "Switch user";
"MLS_ForgetPassword" = "Mot de passe oublié ?";
"MLS_QueryServerTitle" = "Find WorldCard Team Server";
"MLS_QueryServerListMessage" = "Find %td sets of WorldCard Team Server, please choose the server you want to connect";
"MLS_QueryServerEmpty" = "Cannot find any server in Local Area Network.";
"MLS_InputServerAddress" = "Please enter Server URL";
"MLS_OfflineModeErrorReason" = "Offline login failed, because your account info is different with the device saved, if you want to login with the device, please enable the internet connection and try again.";
"MLS_AskIfConnectWithHttp" = "The https protocol connection fail. Could you login with http?";
"MLS_ChooseServer" = "Please choose the server you want to connect";
"MLS_Email" = "Adresse e-mail";
"MLS_RememberAccount" = "Mémoriser mes informations";
"MLS_ForSercurityAskIfConnectWithHttps" = "You are currently using http (Hypertext Transfer Protocol) mode to transfer data. To ensure data security, we recommend you using https (Secure Hypertext Transfer Protocol) mode to sign in and transfer data. Do you want to change now?";
"MLS_ForSercurityAskTitle" = "Use https?";
"MLS_FailConnectServerAndCheckConnectionAgain" = "Cannot connect to the server, please check your network connection again.";
"MLS_LicenseNeedReactive" = "WorldCard Team server is not activated!, please inform the administrator for assistance.";
"MLS_ServerURLFormatIllegal" = "Invalid format of server URL";
"MLS_ServerName" = "Server name";
"MLS_ServerIpAddress" = "IP";
"MLS_ServerURL" = "URL";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "The client software version does NOT match with the server version, please contact with MIS for help.";
"MLS_ServerIsNotActived" = "WorldCard Team server is not activated, please inform the administrator for assistance.";
"MLS_FindLocalServer" = "Search server in LAN";
"MLS_ServerURLPort" = "Port";
"MLS_DeviceName" = "Device Name";
"MLS_DeviceNameAndID" = "Device Name and Device ID";
"MLS_DeviceID" = "Device ID";
"MLS_SendEmail" = "Envoyer un courriel";
"MLS_ServerRestoreWarning" = "The server side data has been restored, after you sign in, the system will delete the client data on you device and download your data from the server.";
"MLS_AccountSubscription" = "Enable user";
"MLS_NeedSubscription" = "Subscribe";
"MLS_RunOffline" = "Sign in with offline mode";
"MLS_Upgrade" = "Update";
